function FileData_Pairs(x)
{
x.t("equal","privilege.");
x.t("managing","servers");
x.t("console","switch");
x.t("sufficient","privilege");
x.t("avocent","a1000r");
x.t("avocent","a2000r.");
x.t("table","3-1");
x.t("table","3\u20111.");
x.t("user","remote");
x.t("user","able");
x.t("user","local");
x.t("user","preempted");
x.t("user","lesser");
x.t("current","user");
x.t("note:","time");
x.t("note:","users");
x.t("remote","console");
x.t("remote","user");
x.t("remote","administrator");
x.t("administrator","remote");
x.t("administrator","local");
x.t("basic","operation");
x.t("time","period");
x.t("connection","preempted");
x.t("servers","preemption");
x.t("preemption","basic");
x.t("preemption","preemption");
x.t("preemption","provides");
x.t("preemption","allowed");
x.t("preemption","requests");
x.t("preemption","rejected");
x.t("preemption","scenarios");
x.t("able","reject");
x.t("reject","preemption");
x.t("privilege","control");
x.t("viewed","attached");
x.t("operation","accessing");
x.t("provides","means");
x.t("a1000r","avocent");
x.t("local","user");
x.t("sharing","connection");
x.t("period","displayed");
x.t("outlines","preemption");
x.t("means","users");
x.t("allowed","table");
x.t("control","server");
x.t("accessing","managing");
x.t("detailed","scenarios");
x.t("requests","rejected.");
x.t("rejected","remote");
x.t("switch","administrator");
x.t("scenarios","current");
x.t("scenarios","preemption");
x.t("scenarios","detailed");
x.t("primary","user");
x.t("displayed","cases");
x.t("rejected.","table");
x.t("privilege.","note:");
x.t("3-1","outlines");
x.t("preempted","preemption");
x.t("preempted","warned");
x.t("attached","avocent");
x.t("3\u20111.","preemption");
x.t("users","sufficient");
x.t("users","sharing");
x.t("cases","server");
x.t("warned","primary");
x.t("a2000r.","note:");
x.t("lesser","equal");
x.t("server","user");
x.t("server","viewed");
}
